View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001442aMuleGUIpublic2008-11-17 20:412008-12-27 11:29
Reporteraviv 
Assigned ToGonoszTopi 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.2.2 
Target VersionFixed in Version 
Summary0001442: aMule closes when last search tab is closed
DescriptionWhen closing the last tab of the search window, aMule closes (process is killed) immediately without asking for confirmation ('Prompt on exit' is checked in 'Preferences').
TagsNo tags attached.
Fixed in Revision
Operating SystemUbuntu 8.10 ('Intrepid Ibex')
Attached Files

- Relationships
duplicate of 0001367resolvedGonoszTopi When downloading something from the search list and then closing the search list, aMule crashes 
has duplicate 0001430resolvedGonoszTopi aMule 2.2.2 crashes in Intrepid when closing all search tabs 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-11-17 20:41 aviv New Issue
2008-11-17 20:41 aviv Operating System => Ubuntu 8.10 ('Intrepid Ibex')
2008-11-18 15:34 GonoszTopi Relationship added duplicate of 0001367
2008-12-27 11:29 GonoszTopi Status new => resolved
2008-12-27 11:29 GonoszTopi Resolution open => fixed
2008-12-27 11:29 GonoszTopi Assigned To => GonoszTopi
2008-12-27 11:31 GonoszTopi Relationship added has duplicate 0001430


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker